Skip to content

Index

Leapp's Command Line Interface.

Warning

Leapp CLI will works only with the Desktop App is installed and running. Note that version >= v0.11.0 of the Desktop App is required. Check the installation guide to install the Desktop App.

$ npm install -g @noovolari/leapp-cli
$ leapp COMMAND
running command...
$ leapp (--version)
@noovolari/leapp-cli/0.1.12 darwin-x64 node-v16.14.0
$ leapp --help [COMMAND]
USAGE
  $ leapp COMMAND
...

Command Topics